### Name: mu11ksubaENZYME
### Title: Map Between Manufacturer IDs and Enzyme Commission (EC) Numbers
### Aliases: mu11ksubaENZYME
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(mu11ksubaENZYME)
        # Remove probe identifiers that do not map to any enzyme EC number
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
        # Gets the enzyme commission numbers for the first five
        #probes
        xx[1:5]
        # Get the first one
        xx[[1]]
}



